Bug 172985 - Update to Current Version
Update to Current Version
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: wv (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-11 15:03 EST by Ryan Skadberg
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-25 16:27:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan Skadberg 2005-11-11 15:03:58 EST
Version 1.2 came out that fixed a bunch of issues that were in 1.0.3.  Please
update.  Danke!
Comment 1 Aurelien Bompard 2005-11-12 05:14:37 EST
version 1.2 requires a more recent libgsf that what we have in FC4, so I'll
update Rawhide only.
Thanks for the report !
Comment 2 Ryan Skadberg 2005-12-23 13:57:02 EST
Not sure why this was closed, version in extras devel is still 1.0.3
Comment 3 Aurelien Bompard 2005-12-25 16:27:23 EST
I thought I did it. Well, I just built successfully wv 1.2.0 for devel, it will
be pushed in the next hours.

Note You need to log in before you can comment on or make changes to this bug.